.slidesjs-navigation {
  margin-top:5px;
  margin-bottom: 5px;
}

.slidesjs-previous {
  margin-right: 5px;
  float: left;
}

.slidesjs-next {
  margin-right: 5px;
  float: left;
}

.slidesjs-pagination {
  margin: 5px 0 0;
  float: right;
  list-style: none;
  padding-left: 1.3em;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 13px;
  height: 0;
  padding-top: 13px;
  background-image: url(../img/pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -13px;
}

.slidesjs-pagination li a:hover {
  background-position: 0 -26px;
}